.clearfix-lg {
	clear: both;
}

section.contact {
	padding: 40px 0 0 !important;
}


.tall {height:500px !important;}

.tall a img {
    height: 260px;
}

.article-item{
	height:240px; 
	overflow:hidden;
}

.article-item .caption {
    height: 240px;
    width: 270px;
}

.article-item .capt-img{
	width:577px;
}

.article-item .capt-img .overlay{
	height:240px;
	width:577px;
	bottom:0;
	right:left;
}

.col-lg-3 .article-item .capt-img .overlay{
	height:240px;
	width:261px;
	right:0;
}

.article-item.tall .capt-img{width:270px;}

.col-lg-9 .article-item.tall .capt-img{width:577px;}

.col-lg-3 .article-item.tall .capt-img{
	display:block;
}

.col-lg-3 .article-item.tall .overlay{
	width:270px;
	height:260px;
}

.col-lg-9 .article-item.tall .caption,
.col-lg-9 .article-item.tall .capt-img img{
	height:500px;
}

.col-lg-9 .article-item.tall .overlay{height:500px;bottom:0; right:0;width:580px;}
